{% extends 'app/base.html' %}

{% load static %}

{% block js %}
<script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
<script>
    $(document).ready(function() {
      $('.slider').bxSlider({
          mode: 'fade',//horizontal, vertical, fade
          auto: true,
          pause: 2500
      });
    });
</script>
{% endblock %}

{% block css %}
<link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">

{% endblock %}


{% block contenido  %}

    
<div class="slider">
    <div>
        <img src="{% static 'app/img/banner/banner-1.jpg' %}" alt="">
    </div>
    <div>
        <img src="{% static 'app/img/banner/banner-2.jpg' %}" alt="">
    </div>
    <div>
        <img src="{% static 'app/img/banner/banner-3.jpg' %}" alt="">
    </div>
</div>
{% load humanize %}
    <h2>Productos</h2>
    <div class="productos">
        {% for p in productos %}
        <div class="producto">
        
            <div class="contenedor_producto">
                {% if p.imagen %}
                <img src="{{ p.imagen.url }}" alt="imagen producto">
                {% endif %}
                <div class="detalle">
                    <h5>{{ p.marca | capfirst }}</h5>
                    <h2>{{ p.nombre | title }}</h2>
                    <h3>${{ p.precio | intcomma }}</h3>
                </div>

            </div>

        </div>
        {% endfor %}


</div>


{% endblock %}